Hilfe?

Alles, was den Apache betrifft, kann hier besprochen werden.

Hilfe?

Postby infogame » 03. January 2004 15:56

Braucht man vielleicht irgendein Mod für Apache um ein PHP-Script mit MySQL auszuführen. Ich hab jetzt zwei Scripts auf meinen Server und der eine geht nur mit Netscape und der andere überhaupt nicht. (Bildschirm bleibt weiss)

http://infogame.ath.cx/sims/forum/
http://infogame.ath.cx/sims/downloads/

:cry: :cry:
User avatar
infogame
 
Posts: 45
Joined: 26. December 2003 20:57
Location: Berlin

Postby broesel2000 » 04. January 2004 02:23

gibt es da ein Readme wo drinsteht was das Script benötigt?

Es gibt Scripte die benötigen MySQL und andere wieder nicht.

Wenn du das xampp oder Wampp hast brauchst du eigendlich kein MOD.

Oder kann es sein das du vieleicht die Scripte noch modifizieren mußt (config.inc oder config.php ) ??

Schau einfach mal nach . :idea:
Broesel
User avatar
broesel2000
 
Posts: 54
Joined: 26. December 2003 21:57
Location: L.E.

Postby DJ DHG » 04. January 2004 02:42

broesel2000 wrote:Wenn du das xampp oder Wampp hast brauchst du eigendlich kein MOD.


Moin Moin

@broesel2000
nur der richtigkeit halber

Xampp = Lampp oder Wampp

mfg DJ DHG
User avatar
DJ DHG
AF Moderator
 
Posts: 2455
Joined: 27. December 2002 13:50
Location: Kiel


Return to Apache

Who is online

Users browsing this forum: No registered users and 2 guests